# Uses of Class
org.eclipse.e4.ui.model.application.descriptor.basic.impl.BasicFactoryImpl

Packages that use BasicFactoryImpl
Package
Description
org.eclipse.e4.ui.model.application.descriptor.basic.impl

## Uses of BasicFactoryImpl in org.eclipse.e4.ui.model.application.descriptor.basic.impl

Fields in org.eclipse.e4.ui.model.application.descriptor.basic.impl declared as BasicFactoryImpl
Modifier and Type
Field
Description
`static final BasicFactoryImpl`
BasicFactoryImpl.`eINSTANCE`
The singleton instance of the factory.
Methods in org.eclipse.e4.ui.model.application.descriptor.basic.impl that return BasicFactoryImpl
Modifier and Type
Method
Description
`static BasicFactoryImpl`
BasicFactoryImpl.`init()`
Creates the default factory implementation.